[Rainmeter]
Author=viken ОХ И ДУРКАНУЛ Я !!!
Update=100


[MeasureQuote]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#skinspath#Панель управления\Samples\
Subfolders=1
FileFilter=*.wav

[Button]
Meter=Button
ButtonImage=menu2.png
x=0
y=0
ButtonCommand=PLAY [measurequote]
LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup min]


[meter]
meter=image
imagename=Панель48.png
x=-7
y=-25
W=1980
h=1120
Group=min
LeftMouseDownAction=!RainmeterHideMeterGroup min
LeftMouseDoubleClickAction=!RainmeterHideMeterGroup min
Hidden=1




Часы и дата ===============================================================

[MeasureTime]
Measure=Time

[MeasureTimeH]
Measure=Time
Format="%I"

[MeasureTimeM]
Measure=Time
Format="%M"

[MeasureTimeS]
Measure=Time
Format="%S"

[MeasureASec]
Measure=Calc
Formula=MeasureTime % 2
MaxValue=1
MinValue=0
Substitute="0":"","1":":"

=============================
[Metadata]
Name=B+W Time
Description=Elegant Style Time
Instructions=Change the location code, install the geosanslight font.
Version=1.0

;End of added Metadata


[MeasureClockH]
Measure=Time
Format="%H"

[MeasureClockM]
Measure=Time
Format="%M"

[MeasureTimeS]
Measure=Time
Format=%S


[MeasureTimeampm]
Measure=Time
Format=%p

[MeasureWeekDay]
Measure=Time
meter=image
Format=%A
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"

[MeasureWeekmonth]
Measure=Time
meter=image
Format=%B
Substitute="January":"Январь","February":"Февраль","March":"Март","April":"Апрель","May":"Май","June":"Июнь","July":"Июль","August":"Август","September":"Сентябрь","October":"Октябрь","November":"Ноябрь","December":"Декабрь"

[MeasureWeekdate]
Measure=Time
meter=string
format=%d

[MeasureYear]
Measure=Time
Format=%Y

Часы --------------------------------------

[MeterClockH]
Meter=Bitmap
x=877
y=122
Bitmapimage="num.png"
Bitmapframes=10
Bitmapextend=1
Bitmapdigits=2
MeasureName=MeasureClockH
Group=min
Hidden=1

[MeterClockM]
Meter=Bitmap
x=942
y=123
Bitmapimage="num.png"
Bitmapframes=10
Bitmapextend=1
Bitmapdigits=2
MeasureName=MeasureClockM
Group=min
Hidden=1


[MeterClockS]
Meter=Bitmap
MeasureName=MeasureTimeS
X=1002
Y=122
Bitmapimage="num.png"
Bitmapframes=10
Bitmapextend=1
Bitmapdigits=2
MeasureName=MeasureClockH
Group=min
Hidden=1

Индикация ------------------------------------

[MeterColonBlink1]
Meter=String
MeasureName=MeasureASec
X=922
Y=112
FontColor=0,209,254
FontSize=30
StringAlign=Left
FontFace=Trebuchet MS
Group=min
AntiAlias=1
Hidden=1

[MeterColonBlink2]
Meter=String
MeasureName=MeasureASec
X=984
Y=112
FontColor=30,209,254
FontSize=30
StringAlign=Left
FontFace=Trebuchet MS
Group=min
AntiAlias=1
Hidden=1





Дата ------------------------------------------
[MeterWeekDATE]
Meter=Bitmap
MeasureName=MeasureWeekdate
Bitmapimage="num1.png"
Bitmapframes=10
Bitmapextend=1
Bitmapdigits=2
x=955
Y=920
Group=min
Hidden=1


День год месяц ----------------------------------------------


[MeterWeekDay]
Meter=string
MeasureName=MeasureWeekDay
x=750
y=924
StringEffect=Shadow
FontColor=0,209,254
FontFace=electrofied
FontSize=12
StringAlign=Left
FontFace=Verdana
Stringstyle=Bold
Group=min
AntiAlias=1
Hidden=1
Angle=-0.06


[MeterWeekmonth]
Meter=string
MeasureName=MeasureWeekmonth
x=1070
Y=919
StringEffect=Shadow
FontColor=0,209,254
FontFace=electrofied
Stringstyle=Bold
FontSize=12
StringAlign=Left
Group=min
AntiAlias=1
Hidden=1
Angle=0.05


[MeterYear]
Meter=string
MeasureName=Measureyear
x=950
y=944
StringEffect=Shadow
FontColor=0,209,254
StringEffect=Shadow
FontFace=Verdana
FontSize=10
StringAlign=Left
Stringstyle=Bold
Group=min
Hidden=1
AntiAlias=1

----------------------------

[Current]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=3000
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Metric#&dayf=0
RegExp="(?siU).*<locale>(.*)</locale>.*<ut>(.*)</ut>.*<ud>(.*)</ud>.*<us>(.*)</us>.*<up>(.*)</up>.*<ur>(.*)</ur>.*<loc id="(.*)">.*<dnam>(.*)</dnam>.*<tm>(.*)</tm>.*<lat>(.*)</lat>.*<lon>(.*)</lon>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<zone>(.*)</zone>.*<cc>.*<lsup>(.*)</lsup>.*<obst>(.*)</obst>.*<tmp>(.*)</tmp>.*<flik>(.*)</flik>.*<t>(.*)</t>.*<icon>(.*)</icon>.*<bar>.*<r>(.*)</r>.*<d>(.*)</d>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<hmid>(.*)</hmid>.*<vis>(.*)</vis>.*<uv>.*<i>(.*)</i>.*<t>(.*)</t>.*<dewp>(.*)</dewp>.*<moon>.*<icon>(.*)</icon>.*<t>(.*)</t>.*"

[Today]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=3000
Url=http://xml.weather.com/weather/local/#Location#?cc=*&unit=#Metric#&dayf=1
RegExp="(?siU)<dayf>.*<lsup>(.*)</lsup>.*<day d="0" t="(.*)" dt="(.*)".*<hi>(.*)</hi>.*<low>(.*)</low>.*<sunr>(.*)</sunr>.*<suns>(.*)</suns>.*<part p="d">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*<part p="n">.*<icon>(.*)</icon>.*<t>(.*)</t>.*<wind>.*<s>(.*)</s>.*<gust>(.*)</gust>.*<d>(.*)</d>.*<t>(.*)</t>.*<bt>(.*)</bt>.*<ppcp>(.*)</ppcp>.*<hmid>(.*)</hmid>.*"

[MeasureWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Current]
StringIndex=17

[MeasureWeatherDesc]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Current]
StringIndex=19
Substitute=" And ":" and ","Lgt.":"Light ","Snow/":"Snow & "

[MeasureWeatherIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Current]
StringIndex=20

[MeasureWeatherRealFeel]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Current]
StringIndex=18

[MeasureWeatherDesc1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=9
Substitute=" And ":" and "

[MeasureWeatherDay1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=2

[MeasureWeatherTemp1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=4
Substitute="N/A":"666"

[MeasureWeatherIcon1]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[Today]
StringIndex=8

[CheckNATemp]
Measure=Calc
Formula=[MeasureWeatherTemp1]
IfBelowValue=665
IfBelowAction=!execute [!RainmeterHideMeter MeterNightTemp1][!RainmeterHideMeter MeterNightDay1][!RainmeterHideMeter MeterNightDesc1][!RainmeterHideMeter MeterNightIcon1][!RainmeterShowMeter MeterTemp1][!RainmeterShowMeter MeterDay1][!RainmeterShowMeter MeterDesc1][!RainmeterShowMeter MeterIcon1]
IfEqualValue=666
IfEqualAction=!execute [!RainmeterHideMeter MeterTemp1][!RainmeterHideMeter MeterDay1][!RainmeterHideMeter MeterDesc1][!RainmeterHideMeter MeterIcon1][!RainmeterShowMeter MeterNightTemp1][!RainmeterShowMeter MeterNightDay1][!RainmeterShowMeter MeterNightDesc1][!RainmeterShowMeter MeterNightIcon1]
DynamicVariables=


------------------------------------------------------------
Левая позиция
------------------------------------------------------------

Левые с верху-----------------------------------------------


[banner1]
meter=string
text=Компьютер
fontface=Neuropol
fontsize=16
fontcolor=0,209,254
StringEffect=Shadow
x=195
y=145
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner2]
meter=string
text=Корзина
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=190
y=185
antialias=1
Group=min
Hidden=1
Angle=0.2



[banner3]
meter=string
text=Диск С
fontface=Neuropol
fontsize=14
fontcolor=0,209,254
StringEffect=Shadow
x=185
y=225
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner4]
meter=string
text=Диск D
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=180
y=265
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner5]
meter=string
text=Диск H
fontface=Neuropol
fontsize=12
fontcolor=0,209,254
StringEffect=Shadow
x=175
y=305
antialias=1
Group=min
Hidden=1
Angle=0.2

Левые с низу------------------------------------------------

[banner8]
meter=string
text=Restorator
fontface=Neuropol
fontsize=14
fontcolor=0,209,254
StringEffect=Shadow
x=170
y=740
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner9]
meter=string
text=Сolorpicker
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=175
y=780
antialias=1
Group=min
Hidden=1
Angle=-0.2



[banner10]
meter=string
text=Icon sistem
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=180
y=820
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner11]
meter=string
text=StartOrb Studio
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=185
y=860
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner12]
meter=string
text=Photoshop CS5
fontface=Neuropol
fontsize=16
fontcolor=0,209,254
StringEffect=Shadow
x=195
y=900
antialias=1
Group=min
Hidden=1
Angle=-0.2


------------------------------------------------------------------
Правая позиция
------------------------------------------------------------------

Правые с верху----------------------------------------------------


[banner13]
meter=string
text=Wallpaper
fontface=Neuropol
fontsize=16
fontcolor=0,209,254
StringEffect=Shadow
x=1580
y=170
antialias=1
Group=min
Hidden=1
Angle=-0.2



[banner14]
meter=string
text=Full glass
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=1595
y=212
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner15]
meter=string
text=Resources
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1605
y=252
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner16]
meter=string
text=Ножницы
fontface=Neuropol
fontsize=12
fontcolor=0,209,254
StringEffect=Shadow
x=1630
y=292
antialias=1
Group=min
Hidden=1
Angle=-0.2


[banner17]
meter=string
text=Paint
fontface=Neuropol
fontsize=12
fontcolor=0,209,254
StringEffect=Shadow
x=1685
y=322
antialias=1
Group=min
Hidden=1
Angle=-0.2



Правые с низу----------------------------------------------------------


[banner18]
meter=string
text=TuneUp Utilities
fontface=Neuropol
fontsize=16
fontcolor=0,209,254
StringEffect=Shadow
x=1503
y=850
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner19]
meter=string
text=Total Recorder
fontface=Neuropol
fontsize=15
fontcolor=0,209,254
StringEffect=Shadow
x=1534
y=815
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner20]
meter=string
text=Rainmetr
fontface=Neuropol
fontsize=14
fontcolor=0,209,254
StringEffect=Shadow
x=1630
y=795
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner21]
meter=string
text=Viken
fontface=Neuropol
fontsize=14
fontcolor=0,209,254
StringEffect=Shadow
x=1677
y=762
antialias=1
Group=min
Hidden=1
Angle=0.2


[banner22]
meter=string
text=Aimp
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1693
y=725
antialias=1
Group=min
Hidden=1
Angle=0.2



Итернет левый===============================================================


[banner23]
meter=string
text=7 THEMES
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=305
y=452
antialias=1
Group=min
Hidden=1


[banner24]
meter=string
text=PC PORTAL
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=155
y=487
antialias=1
Group=min
Hidden=1


[banner25]
meter=string
text=NEXTWINDOWS
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=150
y=525
antialias=1
Group=min
Hidden=1


[banner26]
meter=string
text=WESTYLE
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=155
y=563
antialias=1
Group=min
Hidden=1


[banner27]
meter=string
text=WIN 7
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=215
y=595
antialias=1
Group=min
Hidden=1


[banner28]
meter=string
text=YANDEX
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=455
y=487
antialias=1
Group=min
Hidden=1


[banner29]
meter=string
text=MAIL.RU
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=455
y=525
antialias=1
Group=min
Hidden=1


[banner30]
meter=string
text=GOOGLE
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=455
y=563
antialias=1
Group=min
Hidden=1


[banner31]
meter=string
text=URALS.INFO
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=395
y=595
antialias=1
Group=min
Hidden=1


Интернет правый=======================================================



[banner32]
meter=string
text=INTERNET RADIO
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1465
y=452
antialias=1
Group=min
Hidden=1


[banner33]
meter=string
text=DEVIANTART
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1345
y=487
antialias=1
Group=min
Hidden=1


[banner34]
meter=string
text=YOU TUBE
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1345
y=525
antialias=1
Group=min
Hidden=1



[banner35]
meter=string
text=IMAGEBAN
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1345
y=563
antialias=1
Group=min
Hidden=1



[banner36]
meter=string
text=ROKETDOCK
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1395
y=595
antialias=1
Group=min
Hidden=1



[banner37]
meter=string
text=CUSTOMIZE
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1630
y=487
antialias=1
Group=min
Hidden=1


[banner38]
meter=string
text=POLSKA ST
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1630
y=525
antialias=1
Group=min
Hidden=1


[banner39]
meter=string
text=DI.FM
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1630
y=563
antialias=1
Group=min
Hidden=1



[banner40]
meter=string
text=VIP.ASUS
fontface=Neuropol
fontsize=13
fontcolor=0,209,254
StringEffect=Shadow
x=1580
y=595
antialias=1
Group=min
Hidden=1



Левые кнопки с верху---------------------------------------------------

[Компьютер]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=175
y=142
W=30
h=30
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
Group=min
Hidden=1


[Корзина]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=165
y=181
W=30
h=30
LeftMouseDownAction=!Execute [::{645FF040-5081-101B-9F08-00AA002F954E}]
Group=min
Hidden=1



[Диск С]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=160
y=221
W=30
h=30
LeftMouseDownAction=!Execute ["C:\"]
Group=min
Hidden=1

[Диск D]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=155
y=261
W=30
h=30
LeftMouseDownAction=!Execute ["D:\"]
Group=min
Hidden=1

[Диск H]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=150
y=301
W=30
h=30
LeftMouseDownAction=!Execute ["H:\"]
Group=min
Hidden=1


Левые кнопки с низу--------------------------------------------------------


[Restorator]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=150
y=741
W=10
h=10
LeftMouseDownAction=!Execute ["C:\RestoratorPortable\RestoratorPortable.exe"]
Group=min
Hidden=1


[colorpicker]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=155
y=781
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Windows\Icon\ПИПЕТКА\colorpicker.exe"]
Group=min
Hidden=1


[Icon]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=160
y=821
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Windows\Icon"]
Group=min
Hidden=1


[StartOrbz]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=165
y=861
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Windows\Icon\StartOrbz Studio.exe"]
Group=min
Hidden=1



[Photoshop]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=175
y=901
W=30
h=30
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Photoshop\Photoshop.exe"]
Group=min
Hidden=1


Правые кнопки с верху--------------------------------------------------------


[Wallpaper]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1725
y=145
W=10
h=10
LeftMouseDownAction=!Execute ["D:\ОФОРМЛЕНИЕ\ОБОИ"]
Group=min
Hidden=1


[Full glass]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1735
y=185
W=10
h=10
LeftMouseDownAction=!Execute ["D:\ОФОРМЛЕНИЕ\ПРОГИ ДЛЯ ОФОРМЛЕНИЯ\Full glass.exe"]
Group=min
Hidden=1

[Resources]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1740
y=225
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Windows\Resources\Themes"]
Group=min
Hidden=1


[Ножницы]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1745
y=265
W=10
h=10
LeftMouseDownAction=!Execute ["%windir%\system32\SnippingTool.exe"]
Group=min
Hidden=1


[Paint]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1750
y=305
W=10
h=10
LeftMouseDownAction=!Execute ["%windir%\system32\mspaint.exe"]
Group=min
Hidden=1


Правые кнопки с низу-------------------------------------------------


[TuneUp]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1725
y=900
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\TuneUp Utilities 2010\Integrator.exe"]
Group=min
Hidden=1


[TotalRecorder]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1735
y=860
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\HighCriteria\TotalRecorder\TotalRecorder.exe"]
Group=min
Hidden=1


[Rainmetr]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1745
y=820
W=10
h=10
LeftMouseDownAction=!Execute [C:\Users\Администратор\Documents\Rainmeter]
Group=min
Hidden=1


[Viken]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1750
y=780
W=10
h=10
LeftMouseDownAction=!Execute ["D:\ОФОРМЛЕНИЕ"]
Group=min
Hidden=1


[AIMP3]
meter=button
buttonimage=#skinspath#Панель управления\1\button.png
x=1755
y=740
W=10
h=10
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\AIMP3\AIMP3.exe"]
Group=min
Hidden=1



Левый интернет=======================================================

[Верхний]
meter=button
buttonimage=#skinspath#Панель управления\1\Верхний.png
x=192
y=449
W=100
h=100
LeftMouseDownAction=!Execute ["http://7themes.su/"]
Group=min
Hidden=1


[Центр]
meter=button
buttonimage=#skinspath#Панель управления\1\Центрм.png
x=354
y=508
W=100
h=100
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Photoshop\Photoshop.exe"]
Group=min
Hidden=1


[Левый1]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый1.png
x=137
y=480
W=100
h=100
LeftMouseDownAction=!Execute ["http://pcportal.org.ru/forum/25"]
Group=min
Hidden=1


[Левый2]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый2.png
x=135
y=515
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.nextwindows.ru/themes"]
Group=min
Hidden=1


[Левый3]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый3.png
x=137
y=547
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.westyle.ru/rainmeter/"]
Group=min
Hidden=1


[Левый4]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый4.png
x=191
y=558
W=100
h=100
LeftMouseDownAction=!Execute ["http://win7design.ru/load/17"]
Group=min
Hidden=1


[Правый1]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый1.png
x=385
y=480
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.yandex.kz/?ncrnd=7235"]
Group=min
Hidden=1


[Правый2]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый2.png
x=394
y=515
W=100
h=100
LeftMouseDownAction=!Execute ["http://mail.ru/?opsputnik=1&sb=1"]
Group=min
Hidden=1

[Правый3]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый3.png
x=387
y=547
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.google.ru/"]
Group=min
Hidden=1


[Правый4]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый4.png
x=372
y=558
W=100
h=100
LeftMouseDownAction=!Execute ["http://forum.uralsk.info/index.php"]
Group=min
Hidden=1


Правый интернет=================================================================

[Верхний правый]
meter=button
buttonimage=#skinspath#Панель управления\1\Верхний.png
x=1380
y=449
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.internet-radio.org.uk/"]
Group=min
Hidden=1


[Центр правый]
meter=button
buttonimage=#skinspath#Панель управления\1\Центрм.png
x=1542
y=508 
W=100
h=100
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Photoshop\Photoshop.exe"]
Group=min
Hidden=1


[Левый лев1]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый1.png
x=1325
y=480
W=100
h=100
LeftMouseDownAction=!Execute ["http://vikeng.deviantart.com/gallery/"]
Group=min
Hidden=1


[Левый лев2]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый2.png
x=1323
y=515
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.youtube.com/user/viken15391?feature=mhee"]
Group=min
Hidden=1


[Левый лев3]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый3.png
x=1325
y=547
W=100
h=100
LeftMouseDownAction=!Execute ["http://imageban.ru/"]
Group=min
Hidden=1


[Левый лев4]
meter=button
buttonimage=#skinspath#Панель управления\1\Левый4.png
x=1380
y=558
W=100
h=100
LeftMouseDownAction=!Execute ["http://rocketdock.com/addons/all/downloads?p=13"]
Group=min
Hidden=1


[Правый прав1]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый1.png
x=1573
y=480
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.customize.org/screenshots"]
Group=min
Hidden=1


[Правый прав2]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый2.png
x=1582
y=515
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.polskastacja.pl/"]
Group=min
Hidden=1


[Правый прав3]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый3.png
x=1575
y=547
W=100
h=100
LeftMouseDownAction=!Execute ["http://www.di.fm/"]
Group=min
Hidden=1


[Правый прав4]
meter=button
buttonimage=#skinspath#Панель управления\1\Правый4.png
x=1560
y=558
W=100
h=100
LeftMouseDownAction=!Execute ["https://vip.asus.com/login.aspx?SLanguage=ru-ru"]
Group=min
Hidden=1

Цифры==================================================================================


[meter]
meter=image
imagename=1.png
x=0
y=0
W=1600
h=200


[Metadata]
Name=GIF
Config=GIF
Description=Displays a deconstructed .gif file (individual frames) as if it was a .gif file
Instructions=Use the included free GifFrame.exe to deconstruct your .gif file to frames.  Set the output name to simply %
Version=March 7, 2010
Tags=GIF | Animation
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Variant=
Preview=

;End of added Metadata


  ANIMATION

[ImageMeter]
Meter=Image
x=600
y=460
W=720
h=150
ImageName=#skinspath#Панель управления\1\[ImageNumberCalc].png
DynamicVariables=1
Group=min
Hidden=1


[ImageNumberCalc]
Measure=Calc
Formula=Counter % 80
Substitute=".00000":""


Часы=====================================================================================



[Metadata]
Name=Arcs | Dark
Config=Arcs
Description=An abstract, futuristic analog clock decorated with camouflaged system and song meters.
Instructions=
Version=1.0
Tags=Time | System | Media | iTunes
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Preview=Preview.png
Credits=Thanks to onewithnopaper for porting this from the original Samurize.
Variant=1

[Variables]
LineWidth=1
MaxNetSpeed=8388608
;Bits Per Second ^

Color1=0,0,0,92
;Surround

Color6=128,128,128,40
;Background
Color3=0,0,0,40
;DarkerBackground: Day, iTunes, PWR?

Color4=0,0,0
;Analog (Pure Black)
Color9=128,192,255,255
;SecondHand

Color5=0,0,0,200
;Hours, Month, HDD, CPU, RAM, NET
Color7=64,64,64,200
;Minutes, Day
Color2=108,108,108,200
;PWR, iTunes

[MeasureTime]
Measure=Time

[MeasureAlways1]
Measure=FreeDiskSpace
Drive=C:
Total=1
MaxValue=1
MinValue=0
UpdateDivider=86400

[MeterHours]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=100
LineStart=0
LineColor=#Color4#
Solid=0
AntiAlias=1
ValueReminder=43200
Group=min
Hidden=1


[MeterHoursBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=67
LineStart=62
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHoursBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=67
LineStart=62
LineColor=#Color5#
Solid=1
AntiAlias=1
ValueReminder=43200
Group=min
Hidden=1


[MeterMinutes]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=125
LineStart=0
AntiAlias=1
LineColor=#Color4#
Solid=0
ValueReminder=3600
Group=min
Hidden=1


[MeterMinutesBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=61
LineStart=56
AntiAlias=1
LineColor=#Color6#
Solid=1
Group=min
Hidden=1


[MeterMinutesBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=61
LineStart=56
AntiAlias=1
LineColor=#Color7#
Solid=1
ValueReminder=3600
Group=min
Hidden=1


[MeterSeconds]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=1
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=141
LineStart=0
AntiAlias=1
LineColor=#Color9#
Solid=0
ValueReminder=60
Group=min
Hidden=1


[MeterSecondsBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=55
LineStart=50
AntiAlias=1
LineColor=#Color6#
Solid=1
Group=min
Hidden=1


[MeterSecondsBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=55
LineStart=50
AntiAlias=1
LineColor=#Color2#
Solid=1
ValueReminder=60
Group=min
Hidden=1


[MeterClockCent]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=5
LineStart=0
AntiAlias=1
LineColor=#Color4#
Solid=1
Group=min
Hidden=1


[MeasureBattery]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=PERCENT
MaxValue=100

[MeterBatteryBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0.4886922
RotationAngle=-1.012291
LineLength=92
LineStart=85
AntiAlias=1
LineColor=#Color3#
Solid=1
Group=min
Hidden=1


[MeterBatteryBar]
Meter=ROUNDLINE
MeasureName=MeasureBattery
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0.4886922
RotationAngle=-1.012291
LineLength=92
LineStart=85
AntiAlias=1
LineColor=#Color2#
Solid=1
Group=min
Hidden=1


[MeasureNetIn]
Measure=NetIn
;MaxValue=#MaxNetSpeed#
;MinValue=0

[MeasureNetOut]
Measure=NetOut
;MaxValue=#MaxNetSpeed#
;MinValue=0

[MeterNetInBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0
RotationAngle=-0.5235988
LineLength=75
LineStart=70
AntiAlias=1
LineColor=#Color6#
Solid=1
Group=min
Hidden=1


[MeterNetIn]
Meter=ROUNDLINE
MeasureName=MeasureNetIn
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0
RotationAngle=-0.5235988
LineLength=75
LineStart=70
AntiAlias=1
LineColor=#Color5#
Solid=1
Group=min
Hidden=1


[MeterNetOutBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0
RotationAngle=-0.5235988
LineLength=81
LineStart=76
AntiAlias=1
LineColor=#Color6#
Solid=1
Group=min
Hidden=1


[MeterNetOut]
Meter=ROUNDLINE
MeasureName=MeasureNetOut
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=0
RotationAngle=-0.5235988
LineLength=81
LineStart=76
AntiAlias=1
LineColor=#Color5#
Solid=1
Group=min
Hidden=1


[MeasureRAM]
Measure=PhysicalMemory

[MeterRAMBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.2740903
RotationAngle=-0.7504916
LineLength=92
LineStart=87
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterRAMBar]
MeasureName=MeasureRAM
Meter=ROUNDLINE
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=1.2740903
RotationAngle=-0.7504916
LineLength=92
LineStart=87
AntiAlias=1
LineColor=#Color5#
Solid=1
Group=min
Hidden=1


[MeasureCPU]
Measure=CPU

[MeterCPUBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.3089969
RotationAngle=0.7504916
LineLength=92
LineStart=87
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterCPUBar]
MeasureName=MeasureCPU
Meter=ROUNDLINE
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=1.3089969
RotationAngle=0.7504916
LineLength=92
LineStart=87
AntiAlias=1
LineColor=#Color5#
Solid=1
Group=min
Hidden=1


[MeasureHDD]
Measure=FreeDiskSpace
Drive=D:
InvertMeasure=1

[MeterHDDBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.012291
RotationAngle=-0.4886922
LineLength=85
LineStart=69
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDDBar1]
Meter=ROUNDLINE
MeasureName=MeasureHDD
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=0.7679449
RotationAngle=-0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDDBar2]
Meter=ROUNDLINE
MeasureName=MeasureHDD
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=0.7679449
RotationAngle=0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeasureHDC]
Measure=FreeDiskSpace
Drive=C:
InvertMeasure=1

[MeterHDCBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=2.0594885
RotationAngle=-0.4886922
LineLength=85
LineStart=69
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDCBar1]
Meter=ROUNDLINE
MeasureName=MeasureHDC
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.8151424
RotationAngle=-0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDCBar2]
Meter=ROUNDLINE
MeasureName=MeasureHDC
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.8151424
RotationAngle=0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1



[MeasureHDE]
Measure=FreeDiskSpace
Drive=E:
InvertMeasure=1

[MeterHDEBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.5358897
RotationAngle=-0.4886922
LineLength=85
LineStart=69
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDEBar1]
Meter=ROUNDLINE
MeasureName=MeasureHDE
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.2915436
RotationAngle=-0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterHDEBar2]
Meter=ROUNDLINE
MeasureName=MeasureHDE
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=1.2915436
RotationAngle=0.2443461
LineLength=85
LineStart=69
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeasureMonth]
Measure=Time
Format= "%m"
MaxValue=12
MinValue=1

[MeterMonthBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=2
StartAngle=2.0943951
RotationAngle=2.6179939
LineLength=85
LineStart=78
LineColor=#Color6#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterMonthBar]
Meter=ROUNDLINE
MeasureName=MeasureMonth
X=740
Y=325
W=429
H=429
LineWidth=2
StartAngle=2.0943951
RotationAngle=2.6179939
LineLength=85
LineStart=78
LineColor=#Color5#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeasureDay]
Measure=Time
Format= "%d"
MaxValue=31
MinValue=1

[MeasureDayBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=2.0943951
RotationAngle=1.5358897
LineLength=75
LineStart=70
LineColor=#Color3#
AntiAlias=1
Solid=1
Group=min
Hidden=1



[MeasureDayBar]
Meter=ROUNDLINE
MeasureName=MeasureDay
X=740
Y=325
W=429
H=429
LineWidth=10
StartAngle=2.0943951
RotationAngle=1.5358897
LineLength=75
LineStart=70
LineColor=#Color7#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeasureProgress]
Measure=Plugin
Plugin=Plugins\iTunesPlugin.dll
Command=GetPlayerPositionPercent
MaxValue=100

[MeterProgressBarBG]
Meter=ROUNDLINE
MeasureName=MeasureAlways1
X=740
Y=325
W=429
H=429
LineWidth=2
StartAngle=2.0943951
RotationAngle=1.5358897
LineLength=92
LineStart=88
LineColor=#Color3#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeterProgressBar]
Meter=ROUNDLINE
MeasureName=MeasureProgress
X=740
Y=325
W=429
H=429
LineWidth=2
StartAngle=2.0943951
RotationAngle=1.5358897
LineLength=92
LineStart=88
LineColor=#Color2#
AntiAlias=1
Solid=1
Group=min
Hidden=1


[MeasureHDCFree]
Measure=FreeDiskSpace
Drive=C:

[MeterCAroundUsed]
Meter=ROUNDLINE
MeasureName=MeasureHDC
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=-6.2831853
LineLength=214
LineStart=141
AntiAlias=1
LineColor=#Color1#
Solid=1
Group=min
Hidden=1


[MeterHDCAroundFree]
Meter=ROUNDLINE
MeasureName=MeasureHDCFree
X=740
Y=325
W=429
H=429
LineWidth=#LineWidth#
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=144
LineStart=141
AntiAlias=1
LineColor=#Color1#
Solid=1
Group=min
Hidden=1



Трафики==============================================

Исходящий---------------------------------------------


[Net1]
Measure=Netout

[NetCount1]
Measure=Netout
Cumulative=1


[NetworkTraffic1]
Meter=STRING
MeasureName=Net1
X=625
y=240
FontColor=0,209,254
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2
Group=min
Hidden=1
Angle=0.1



[NetworkTrafficCounter1]
Meter=STRING
MeasureName=NetCount1
X=605
Y=260
FontColor=0,209,254
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4
Group=min
Hidden=1
Angle=0.1

-----------------------------------------


[Meterисходящий трафик1]
Meter=STRING
X=455
y=200
FontColor=0,209,254
StringStyle=bold
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="Исходящий трафик"
Group=min
Hidden=1
Angle=0.1


[Meterскорость1]
Meter=STRING
X=450
y=220
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="скорость -"
Group=min
Hidden=1
Angle=0.1



[Meterотдано1]
Meter=STRING
X=445
y=240
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="отдано -"
Group=min
Hidden=1
Angle=0.1







Входящий---------------------------------------------

[Net]
Measure=Netin

[NetCount]
Measure=Netin
Cumulative=1


[NetworkTraffic]
Meter=STRING
MeasureName=Net
X=1310
Y=235
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2
Group=min
Hidden=1
Angle=-0.1



[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=1290
y=255
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4
Group=min
Hidden=1
Angle=-0.1

-----------------------------------------


[Meterвходящий трафик]
Meter=STRING
X=1280
y=220
FontColor=0,209,254
StringStyle=bold
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="Входящий трафик"
Group=min
Hidden=1
Angle=-0.1


[Meterскорость]
Meter=STRING
X=1365
y=230
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="- скорость"
Group=min
Hidden=1
Angle=-0.1


[Meterпринято]
Meter=STRING
X=1380
y=245
FontColor=0,209,254
FontSize=11
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="- принято"
Group=min
Hidden=1
Angle=-0.1






